body {
  display: flex;
  flex-direction: column;
  height: 100vh;
  min-width: 320px;
  font-family: 'myriad-pro-n4', 'myriad-pro', Myriad Pro, sans-serif;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  line-height: 1.4;
  color: #555555;

  & > *:nth-last-child(2) {
    flex-grow: 1;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    color: #000000;
  }

  .btn-primary {
    background-color: #191e1e;
    border-color: #191e1e;

    &:hover {
      background-color: #1ba261;
      border-color: #1ba261;
    }
  }
}

.header {
  background-color: #6db33f;
  color: #ffffff;

  nav {
    .navbar-brand {
      color: #ffffff;
      margin: auto 0;
    }

    .navbar-nav {
      .nav-item {
        display: flex;
        .nav-link {
          color: #ffffff;

          &.active {
            padding-bottom: 5px;
            border-bottom: 2px solid #ffffff;
            font-size: 1em;
            font-weight: 500;

            @media screen and (max-width: 767px) {
              padding-bottom: 2px;
            }
          }

          @media screen and (max-width: 767px) {
            padding: 1em 2px;
          }
        }
      }
    }
  }
}

.footer {
  width: 100%;
  background-color: #ffffff;
  color: #555555;

  a {
    color: #555555;
    font-weight: bold;
    text-decoration: none;
  }
}
